.container-stopwatch {
    margin: 0 auto;
    width: fit-content;
    padding: 1rem;
    text-align: center;
    border-radius: 0.5rem;
    box-shadow: 0 0 10px black;
}
.black {
    background: black;
}
* {
    font-size: 1.3rem;
}
.stopwatch-display {
    background: rgba(22, 97, 12, 0.5);
    padding: 1.5rem;
    font-weight: bold;
    box-sizing: border-box;
    font-size: 2rem;
    margin-bottom: 1rem;
}
.green{
    background: green;
}
.red{
    background: red;
}
.silver{
    background: silver;
}